var DialogAnnonceController = function(){};

DialogAnnonceController.AddAnnonce = function(){
    AnnonceAnnonceForm.Init();  
};


DialogAnnonceController.ShowActionUser = function(){
    ImmoLeadPlugin.Init();
};